Author Topic: dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS  (Read 16259 times)

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #120 on: April 03, 2018, 10:24:22 AM »
4744500            [muxerMkv] Allow to specify display aspect ratio in the configuration dialogas an alternative to display width
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180403-64bit HWE Xenial with x265 version 1.9

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #121 on: April 05, 2018, 07:53:35 AM »
b25af81            Merge branch 'master' of github.com:mean00/avidemux2
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180405-64bit HWE Xenial with x265 version 1.9

build against:
- Linux 4.13.0-38-generic (linux-image-4.13.0-38-generic                4.13.0-38.43~16.04.1) <= CHANGED
- NVIDIA VDPAU Driver Shared Library  390.48 (open source) <= CHANGED

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #122 on: April 07, 2018, 04:48:51 AM »
4a73c4a            [muxerMkv] Fix enabling and disabling of controls in the configuration dialog
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180407-64bit HWE Xenial with x265 version 1.9

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #123 on: April 12, 2018, 05:18:08 AM »
1f58812            Merge branch 'master' of github.com:mean00/avidemux2
9594501            [demuxers/Matroska] Replace invalid code for undefined language we were using with a valid ISO 639 one

ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180412-64bit HWE Xenial with x265 version 1.9
« Last Edit: April 12, 2018, 09:54:00 AM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #124 on: April 13, 2018, 09:01:11 AM »
f755326            [core] Partial activation of core part of vaEncoder, incomplete
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180413-64bit HWE Xenial with x265 version 1.9

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #125 on: April 14, 2018, 07:23:34 AM »
ae36e2b            [core] Fix compilation breakage
5f2d129            Merge branch 'master' of github.com:mean00/avidemux2
a3ba301            Merge pull request #158 from warchlak/master [mainWindow] Fix wrong order of spacers around the label for audio output
[/tt
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180414-64bit HWE Xenial with x265 version 1.9
« Last Edit: April 14, 2018, 11:15:09 AM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #126 on: April 16, 2018, 07:31:33 AM »
4c1208e            [core] clean up global variables (incomplete)
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180416-64bit HWE Xenial with x265 version 1.9

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #127 on: April 17, 2018, 06:54:55 AM »
9fcc46d            [myOwnPlugin] update vaEnc
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180417-64bit HWE Xenial with x265 version 1.9

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #128 on: April 19, 2018, 05:26:04 AM »
e45f15f            [mainWindow] Always zoom video on maximize, limit the scope of needs Resizing to file
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180419-64bit HWE Xenial with x265 version 1.9

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #129 on: April 25, 2018, 04:27:58 AM »
6c69bbe            [core] Add support for bibliographic language codes
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180425-64bit HWE Xenial with x265 version 1.9

build against:
- Linux 4.13.0-39-generic (linux-image-4.13.0-39-generic                4.13.0-39.44~16.04.1) <= CHANGED

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #130 on: April 26, 2018, 12:33:54 PM »
ebfb474            [ffmpeg] Update to 3.3.7
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180426-64bit HWE Xenial with x265 version 1.9

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #131 on: April 27, 2018, 10:07:20 AM »
b60f408            [coreAudioParser/getAACFrame] Don't crash if calculated packetLen is insufficient
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180427-64bit HWE Xenial with x265 version 1.9

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #132 on: April 28, 2018, 04:49:52 AM »
1265b63            [coreAudio/AAC] Handle corrupted or misdetected audio files more gracefully by refusing to overflow buffer instead of asserting
3356329            [Qt/audioTracks] Go to the last read directory when adding an external audio track, keep the current track on cancel

ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180428-64bit HWE Xenial with x265 version 1.9
« Last Edit: April 28, 2018, 04:33:55 PM by Jan Gruuthuse »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #133 on: April 29, 2018, 11:12:27 AM »
282d857            [Qt/props] Reorder code blocks for better legibility
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180429-64bit HWE Xenial with x265 version 1.9

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6052
dev branch: avidemux Cli/Qt5 2.7.0 64-bit deb on ubuntu HWE 16.04.4 LTS
« Reply #134 on: May 03, 2018, 12:57:29 PM »
31fd69d            Check 3 frames when testing for AC3/EAC3, now for real, oops
ubuntu HWE 16.04.4 LTS 64 bit x86 SMP, QT5, x265 version 1.9: avidemux 2.7.0 180503-64bit HWE Xenial with x265 version 1.9